Dokeos 'language' Parameter SQL Injection Vulnerability

Bugtraq ID: 63461
Class: Input Validation Error
CVE: CVE-2013-6341
Remote: Yes
Local: No
Published: Oct 30 2013 12:00AM
Updated: Nov 28 2013 12:15AM
Credit: High-Tech Bridge
Vulnerable: Dokeos Dokeos 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus